plaintiff:
- KWAN SIU WA BECKY
- WU YEE MEI VERA
- HO KIT MAN JENNY
defendant:
- CATHAY PACIFIC AIRWAYS LIMITED
jurisdiction_code: HKLAT
jurisdiction_name: Labour Tribunal of the Hong Kong Special Administrative Region
case_location:
- 香港特別行政區
- Hong Kong Special Administrative Region
case_reason: "Claimants Kwan Siu Wa Becky, Wu Yee Mei Vera, and Ho Kit Man Jenny seek a corrigendum for\
  \ the decision on liability regarding the calculation of statutory holiday pay (SHP) and annual leave\
  \ pay (ALP) "
case_object:
- correction of legal provisions
judgment_result:
- charge: Wages for maternity leave, rest days, sickness days, holidays, and annual leave taken by the
    employee (liability issue)
  result: No specific judgment result provided.
- charge: Daily rate of holiday pay calculation (quantum issue)
  result: No specific judgment result provided.
judgment_summary: >-
  In LBTC 2827/2008, Kwan Siu Wa Becky, Wu Yee Mei Vera, and Ho Kit Man Jenny sought a corrigendum for
  the calculation of statutory holiday pay (SHP) and annual leave pay (ALP). The Labour Tribunal, presided
  by Deputy Presiding Officer Pang Ka Kwong, found that the provisions regarding SHP and ALP needed correction.
  Specifically, the daily rate of holiday pay should include wages from days not paid due to maternity
  leave, rest days, sickness days, holidays, or annual leave taken by the employee. A
involved_entities:
- entity_name: Pang Ka Kwong, Deputy Presiding Officer
  reason: Presiding officer in this case, responsible for fact-finding and adjudication.
- entity_name: Yau Wai-yuen
  reason: Clerk to Pang Ka Kwong, Deputy Presiding Officer, involved in the preparation of corrigendum.
- entity_name: CATHAY PACIFIC AIRWAYS LIMITED
  reason: Defendant in this case.
- entity_name: KWAN SIU WA BECKY
  reason: Claimant in this case.
- entity_name: WU YEE MEI VERA
  reason: Claimant in this case.
- entity_name: HO KIT MAN JENNY
  reason: Claimant in this case.
